<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@color/second_fg_bg"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="165dp"
        android:background="@mipmap/moudle_fifth_fg_bg"/>
    <de.hdodenhof.circleimageview.CircleImageView
        android:src="@mipmap/moudle_ic_default_man"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:layout_marginTop="31dp"
        android:layout_marginLeft="15dp"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="132dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginTop="110dp"
        android:orientation="vertical"
        android:background="@drawable/bg_layout_shape_factory">
        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="0.5"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/moudle_fifth_fg_tv_name"
                android:paddingLeft="48dp"
                android:textSize="14sp"
                android:textColor="@color/black"
                android:gravity="center_vertical"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent"/>

            <TextView
                android:id="@+id/moudle_fifth_fg_tv_shift_record"
                android:text="交接班记录"
                android:paddingRight="48dp"
                android:textSize="14sp"
                android:textColor="@color/blue"
                android:gravity="center_vertical|right"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent"/>
        </LinearLayout>
        <TextView
            android:id="@+id/moudle_fifth_fg_tv_totaltime"
            android:paddingLeft="48dp"
            android:textSize="12sp"
            android:textColor="@color/black"
            android:gravity="center_vertical"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"/>
        <TextView
            android:id="@+id/moudle_fifth_fg_tv_lastlogin"
            android:paddingLeft="48dp"
            android:textSize="12sp"
            android:textColor="@color/black"
            android:gravity="center_vertical"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"/>
        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="0.5"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="250dp"
        android:layout_height="40dp"
        android:layout_marginLeft="100dp"
        android:layout_marginTop="40dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/moudle_fifth_fg_btn_sub"
            style="@style/wrap_layout_blue"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="5dp"
            android:layout_weight="1"
            android:text="交班"
            android:textColor="@color/white" />

        <View
            android:layout_width="20dp"
            android:layout_height="match_parent" />

        <Button
            android:id="@+id/moudle_fifth_fg_btn_catch"
            style="@style/wrap_layout_blue"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="5dp"
            android:layout_weight="1"
            android:text="接班"
            android:textColor="@color/white" />

    </LinearLayout>

    <LinearLayout
        android:layout_marginTop="280dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <LinearLayout
            android:id="@+id/moudle_fifth_fg_ll_about"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="42dp"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:orientation="horizontal">
                <ImageView
                    android:layout_width="44dp"
                    android:layout_height="44dp"
                    android:padding="13dp"
                    android:src="@mipmap/moudle_about"/>
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:textColor="#373A3D"
                    android:textSize="14sp"
                    android:text="关于软件"/>
                <ImageView
                    android:layout_width="44dp"
                    android:layout_height="44dp"
                    android:padding="15dp"
                    android:src="@mipmap/moudle_arrow_to_next"/>
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.6dp"
                android:background="@color/gray_third"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/moudle_fifth_fg_ll_nfc"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="42dp"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:orientation="horizontal">
                <ImageView
                    android:layout_width="44dp"
                    android:layout_height="44dp"
                    android:padding="13dp"
                    android:src="@mipmap/moudle_ic_nfc"/>
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:textColor="#373A3D"
                    android:textSize="14sp"
                    android:text="NFC写入"/>
                <ImageView
                    android:layout_width="44dp"
                    android:layout_height="44dp"
                    android:padding="15dp"
                    android:src="@mipmap/moudle_arrow_to_next"/>
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.6dp"
                android:background="@color/gray_third"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/moudle_fifth_fg_ll_switch"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="42dp"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:orientation="horizontal">
                <ImageView
                    android:layout_width="44dp"
                    android:layout_height="44dp"
                    android:padding="13dp"
                    android:src="@mipmap/moudle_switch"/>
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:textColor="#373A3D"
                    android:textSize="14sp"
                    android:text="切换登录"/>
                <ImageView
                    android:layout_width="44dp"
                    android:layout_height="44dp"
                    android:padding="15dp"
                    android:src="@mipmap/moudle_arrow_to_next"/>
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.6dp"
                android:background="@color/gray_third"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/moudle_fifth_fg_ll_exit"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="42dp"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:orientation="horizontal">
                <ImageView
                    android:layout_width="44dp"
                    android:layout_height="44dp"
                    android:padding="13dp"
                    android:src="@mipmap/moudle_exit"/>
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:textColor="#373A3D"
                    android:textSize="14sp"
                    android:text="退出"/>
                <ImageView
                    android:layout_width="44dp"
                    android:layout_height="44dp"
                    android:padding="15dp"
                    android:src="@mipmap/moudle_arrow_to_next"/>
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.6dp"
                android:background="@color/gray_third"/>
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>